.navbar-default {
  background-color: #FB9C04;
  background-image: none;
  background-repeat: no-repeat;
}

.navbar-nav > li > a {
    padding-top:22px !important;
    height: 65px;
    font-size: 20px;
}
.navbar {min-height:65px !important;}

.navbar .nav > li > a {
color:          #fff;
text-shadow:    none;
font-family: 'Oswald', sans-serif;
}

h1, h2, h3 {
font-family: 'Oswald', sans-serif;
padding-bottom: 20px;
}

h3 a, h3 a:hover {
color: #FE2B00;
text-decoration: none;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}